Issue 1054 wish: --no-cache

Title wish: --no-cache
Priority feature Status resolved
Milestone Resolved in
Superseder Nosy List darcs-devel, dmitry.kurochkin, kowey, thorkilnaur
Assigned To dmitry.kurochkin
Topics HTTP

Created on 2008-09-02.08:48:04 by kowey, last changed 2009-08-27.14:19:06 by admin.

msg5881 (view) Author: kowey Date: 2008-09-02.08:47:58
In conjunction with --disable-pipelining a --disable-cache switch to make darcs
ignore its cache may be useful for debugging.

Hmm, maybe we need a debugging section in addition to an advanced section for
command switches
msg5984 (view) Author: dmitry.kurochkin Date: 2008-09-11.14:19:47
Will send a patch for this soon.

msg5989 (view) Author: dmitry.kurochkin Date: 2008-09-12.12:50:04
The following patch updated the status of issue1054 to be resolved:

* Resolve issue1054: --no-cache option to ignore patch caches.
Date User Action Args
2008-09-02 08:48:04koweycreate
2008-09-08 07:38:45koweysettitle: wish: --disable-cache -> wish: --no-cache
2008-09-11 14:19:49dmitry.kurochkinsetstatus: unread -> unknown
assignedto: dmitry.kurochkin
messages: + msg5984
2008-09-12 12:50:06dmitry.kurochkinsetstatus: unknown -> resolved-in-unstable
messages: + msg5989
2009-04-22 03:34:28twbsetstatus: resolved-in-unstable -> resolved
nosy: + thorkilnaur, simon
2009-08-10 23:44:41adminsetnosy: - dagit
2009-08-25 17:44:32adminsetnosy: + darcs-devel, - simon
2009-08-27 14:19:06adminsetnosy: kowey, darcs-devel, thorkilnaur, dmitry.kurochkin